unit uIEditorSubCuentas;

interface

uses
  uEditorGridBase, uBizSubCuentas, uSubCuentasController;

type
  IEditorSubCuentas = interface (IEditorGridBase)
  ['{47A77BA9-3845-469B-A790-81F3C6E0F134}']
    function GetController : ISubCuentasController;
    procedure SetController (const Value : ISubCuentasController);
    property Controller : ISubCuentasController read GetController write SetController;

    function GetSubCuentas: IBizSubCuenta;
    procedure SetSubCuentas(const Value: IBizSubCuenta);
    property SubCuentas: IBizSubCuenta read GetSubCuentas write SetSubCuentas;
  end;


implementation

end.
